package com.philisense.rdgo.bean.request;

import java.io.Serializable;

/**
 * Created by shaop on 2017/12/13.
 */

public class ProductRequestBean implements Serializable{


    /**
     * accessToken : eyJhbGciOiJIUzI1NiJ9.MTUzNDU3NTM2NTgwNg.h5o7YmkItzaL-RYcdyKhOw0D7wuCVw6dVIR7ZYchSK4
     * account : 000009
     * typeCode :
     * typeName :
     * brand :
     * gene : 2
     * level :
     * capacity :
     * sources :
     * bottleNum :
     * num : 1
     * page : 1
     */

    private String accessToken;
    private String account;
    private String typeCode;
    private String typeName;
    private String brand;
    private String gene;
    private String level;
    private String capacity;
    private String sources;
    private String bottleNum;
    private int num;
    private int page;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getTypeCode() {
        return typeCode;
    }

    public void setTypeCode(String typeCode) {
        this.typeCode = typeCode;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getGene() {
        return gene;
    }

    public void setGene(String gene) {
        this.gene = gene;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getCapacity() {
        return capacity;
    }

    public void setCapacity(String capacity) {
        this.capacity = capacity;
    }

    public String getSources() {
        return sources;
    }

    public void setSources(String sources) {
        this.sources = sources;
    }

    public String getBottleNum() {
        return bottleNum;
    }

    public void setBottleNum(String bottleNum) {
        this.bottleNum = bottleNum;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }
}
